<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_user_account`;");
E_C("CREATE TABLE `yi_user_account` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL,
  `ispay` tinyint(1) NOT NULL,
  `money` float NOT NULL,
  `protitle` varchar(100) NOT NULL,
  `ip` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>